// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package cli

import (
	"context"

	"github.com/urfave/cli/v3"
)

type Interface interface {
	GetFlags(prefix, category string) []cli.Flag
	FromFlags(ctx context.Context, c *cli.Command, prefix string)
}
